@font-face{font-family:AvenirHeavy;src:url(../fonts/AvenirLTStd-Heavy.eot);src:url(../fonts/AvenirLTStd-Heavy.eot?#iefix) format('embedded-opentype'),url(../fonts/AvenirLTStd-Heavy.woff) format('woff'),url(../fonts/AvenirLTStd-Heavy.ttf) format('truetype');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:AvenirRoman;src:url(../fonts/AvenirLTStd-Roman.eot);src:url(../fonts/AvenirLTStd-Roman.eot?#iefix) format('embedded-opentype'),url(../fonts/AvenirLTStd-Roman.woff) format('woff'),url(../fonts/AvenirLTStd-Roman.ttf) format('truetype');font-weight:500;font-style:normal;font-display:swap}
.agent-title {
    color: #1E104A;
    font-size: 1.1rem;
    line-height: 1.8rem;
    font-family: AvenirHeavy, AvenirRoman, Arial;
    margin-bottom: 0.5rem;
}

.agent-title a:hover {
    text-decoration: underline;
}
.agent-details {
    width: 100%;
    display: block;
    margin-bottom: 0.7rem;
    color: #666;
    font-size: 1rem;
    font-family: AvenirRoman, Arial;
    font-weight: normal;
    line-height: 1.4rem;
}